libada: Respect `--enable-version-specific-runtime-libs'